CityEngine 2012.1 与 ArcGIS 10.1 是同期发布的产品,ArcGIS Lisence Manager 10.1 是可以统一管理这两个产品的许可。比起CityEngine 2011的版本,许可方面的确便利了许多。

但是如果想使用 ArcGIS 10.0怎么办呢?

Esri 为了解决这个问题,提供了一个Patch,Esri CityEngine 2012.1 Software Authorization Patch,下载地址:

http://support.esri.com/en/downloads/patches-servicepacks/view/productid/186/metaid/1929

如果您ArcGIS Desktop当前处于中文版界面,打开 ArcGIS Administrator 配置许可的时候,没准会遇到这个问题:“试图执行不支持的程序”。

将ArcGIS Desktop语言切回英文即可解决。